Computer Security
[EN] securityvulns.ru no-pyccku


Asterisk security vulnerabilities
Published:18.03.2012
Source:
SecurityVulns ID:12256
Type:remote
Threat Level:
6/10
Description:Milliwatt Application buffer overflow, HTTP manager buffer overflow
Affected:DIGIUM : Asterisk 1.4
 ASTERISK : Asterisk 1.6
 ASTERISK : Asterisk 1.8
 DIGIUM : Asterisk 10.2
Original documentdocumentASTERISK, AST-2012-003: Stack Buffer Overflow in HTTP Manager (18.03.2012)
 documentASTERISK, AST-2012-002: Remote Crash Vulnerability in Milliwatt Application (18.03.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod